Subject: Re: [PATCH 4/4] msvc: Add a definition of NORETURN compatible with msvc compiler

From: Ramsay Jones <[email-masked]>
Date: Fri, 22 Jan 2010 19:35:34 +0000

Erik Faye-Lund wrote:
> On Wed, Jan 20, 2010 at 8:45 PM, Ramsay Jones
> <[email-masked]> wrote:
>> Signed-off-by: Ramsay Jones <[email-masked]>
>> ---
>>
>> I thought that Erik had already submitted this patch along with
>> those that resulted in commits a4f3131c and 18660bc9. However, I
>> don't seem to be able to find it anywhere! (maybe I only imagined
>> it).
>>
>> If you find Erik's patch, please apply that instead...
> 
> I don't think I ever sent one - I haven't bothered to set up msvc for
> git compilation, so I only did the preparation (and I think I sent a
> comment about how it could be done).

Ah, so maybe it's this comment that I (mis-)remembered then! (yeah, my
memory is not what it used to be ;-)). Thanks for doing the preparation
work!

ATB,
Ramsay Jones